// Created By :  Md Hidaytullah Rahmani

$(".getColor").on("change", function(){
		//Get Color
		var color = $(".getColor").val();
		//apply cuurent color to div
		$(".color-output").css("background",color);
		//Show color code
		$(".output").html("You color code is <span>"+color+"</span>");
	})